Version 4.0.26.22 (latest)

Stop a PDT materialization

## Request

GET /derived_table/{materialization_id}/stop Datatype Description Request HTTP Request path HTTP Path Expand HTTP Path definition... materialization_id string The materialization id to stop. query HTTP Query Expand HTTP Query definition... source string The source of this request.

## Response

### 200: Derived Table

Datatype Description (object) [MaterializePDT](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/MaterializePDT) materialization_id string The ID of the enqueued materialization task resp_text string Detailed response in text format

### 400: Bad Request

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 404: Not Found

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 429: Too Many Requests

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link